=== debian/control ===
Source: task-swapper 
Section: user/system
Priority: optional
Build-Depends:
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.9

Package: task-swapper
Architecture: armel
Depends: libx11-6
Description: Task-Swapper
 This Application Will Allow You To Switch Between Opened Windows Easily 
 Unlike Other Apps 
 You Don't Have To Go To Dashboard Then Select The Window You Want 
 Just press on the keyboard Ctrl+Right or Ctrl+Left 
 Very Handy For browsing and some other Things
 NOTE : You Can Change The Defauly HotKeys To Any Thing You Want By Editing /etc/event.d/taskswapper With Any Text Editor
