=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9
+Standards-Version: 1.9-1
 
 Package: task-swapper
-Architecture: armel
+Architecture: all
 Depends: libx11-6
 Description: Task-Swapper
  This Application Will Allow You To Switch Between Opened Windows Easily
