=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9-1
+Standards-Version: 1.9-2
 
 Package: task-swapper
 Architecture: all
