## task-swapper 1.9-3

=== debian/changelog ===
task-swapper (1.9-3) fremantle; urgency=low

  * Fixed The Installation Problem Caused By postinst script

 -- Karam Baki <karam.baki@gmail.com>  Thu, 02 Sep 2011 16:47:23 +3000
