=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9-2
+Standards-Version: 1.9-3
 
 Package: task-swapper
-Architecture: all
+Architecture: armel
 Depends: libx11-6
 Description: Task-Swapper
  This Application Will Allow You To Switch Between Opened Windows Easily
