## task-swapper 1.9-5

=== debian/changelog ===
task-swapper (1.9-5) fremantle; urgency=low

  * Added A bugtracker link

 -- Karam Baki <karam.baki@gmail.com>  Fri, 02 Sep 2011 16:25:54 +3000
