=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9-3
+Standards-Version: 1.9-5
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: task-swapper
 Architecture: armel
-Depends: libx11-6
 Description: Task-Swapper
  This Application Will Allow You To Switch Between Opened Windows Easily 
  Unlike Other Apps 
@@ -15,3 +15,5 @@
  Just press on the keyboard Ctrl+Right or Ctrl+Left 
  Very Handy For browsing and some other Things
  NOTE : You Can Change The Defauly HotKeys To Any Thing You Want By Editing /etc/event.d/taskswapper With Any Text Editor
+XB-Maemo-Display-Name: Task Swapper
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
