=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	dh_testroot
 	dh_install
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
