## task-swapper 2.0

=== debian/changelog ===
task-swapper (2.0) fremantle; urgency=low

  * Modified description

 -- Karam Baki <karam.baki@gmail.com>  Fri, 09 Dec 2011 01:32:45 +3000
