=== debian/control ===
Source: task-swapper
Section: user/system
Priority: optional
Build-Depends:
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 2.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: task-swapper
Architecture: armel
Description: Task-Swapper
 This application will allow you to switch between opened windows easily 
 Unlike other apps 
 You don't have to go to dashboard then select the Window you want 
 Just press on the keyboard Ctrl+Right or Ctrl+Left to swtich betwean them
 Very Handy for browsing and some other Things
 NOTE : You Can Change The Defauly HotKeys To Any Thing You Want By Editing /etc/event.d/taskswapper With Any Text Editor
XB-Maemo-Display-Name: Task Swapper
XSBC-Bugtracker: mailto:karam.baki@gmail.com
