=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	rm debian/task-swapper/DEBIAN/conffiles
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
